	
	@media print {
  	/* style sheet for print goes here */
		.printHide{display:none;}
	}
	#vp_logo{float:left;width:850px;text-align:left;border-bottom:1px solid #c7c7c7;}		

/* VP COLUMNS */	
	#vp_leftCol{float:left;width:230px;margin:0 5px 0 0;}
	#vp_rightCol{float:left;width:520px}
		
/* VIEW PRODUCT - SECTIONS*/	
	#vp_divLine{float:left;display:inline;width:95%;margin:2px 5px 2px 5px;padding:0 0 6px 0;border-bottom:1px solid #e5e5e5;}
		*html #vp_divLine{margin:2px 0 2px 5px;}
	#vp_divLine2{float:left;display:inline;width:95%;margin:0 5px 5px 0px;border-bottom:1px solid #e5e5e5;padding:0 0 5px 0;}
		*html #vp_divLine2{margin:5px 0 5px 0;}
	
	#vp_divLine_cont {float:left;text-align:center;width:40px;margin:0 8px 0 5px;padding:0 6px 0 2px;border-right:2px solid #c7c7c7;}

	#imgwrapper{float:left;width:229px;margin:0 0 10px 0;text-align:center;}
	#imgholder{float:left;width:225px;height:225px;border:2px solid #ebebeb;}
	#smallimages{float:left;display:inline;width:229px;border-bottom:0px solid #ebebeb;margin:3px 0px 5px 0px;padding:0px 0px 4px 1px;}
	#smallimage{float:left;display:inline;width:40px;height:40px;border:1px solid #ebebeb;margin-top:2px;text-align:center;}

	#printed_contact_info_div {display:none;}
	#print_button_form {display:inline;}
	
/* VP RIGHT SECTIONS */
	#vp_pricing {float:left;width:515px;margin:2px 0;padding:0;position:relative;}
	#vp_priceCont {float:left;width:135px;text-align:center;position:relative;}
	#vp_price {margin:0 0 5px 0;padding:0;position:relative;}
	#vp_priceMsg {text-align:center;font-weight:bold;}
	#vp_pricing table {text-align:center;}
	#vp_price_wgt {float:left;width:190px;text-align:center;margin:0 0 0 4px;}
	#vp_price_lnk {float:right;text-align:right;margin:0;font-weight:bold;width:115px;}
	
	#add2CartDiv{float:left;width:100%;margin:0;}
		*html #add2CartDiv{margin:1px 0;}

	#vp_bulkqty{float:right;width:200px;}
	#vp_bulkqty table{float:left;width:160px;}
	#vp_oos_msg{float:left;font-weight:bold;}
	#vp_enlargeimg{float:left;cursor:pointer;width:229px;border-bottom:0px;margin:3px 0px 5px 0px;padding:0px 0px 4px 1px;}

/* VP LEFT SECTIONS */
	#vp_resources{float:left;margin:10px 0 0 0;width:100%;background:#ebebeb;text-align:left;padding:5px 0;clear:left;position:relative;}
	#vp_resources ul{margin:0 0 0 15px;padding:0;}
	#vp_resources li{list-style-type:none;}
	
	#vp_shipping{float:left;width:420px;margin:0 0 0 15px;}
		*html #vp_shipping{margin:0 0 0 8px;}
	#vp_shipImg{float:right;margin:0 4px;text-align:center;width:50px;}
	
/* VP TABS MENU */
	#vp_tabsDiv{float:left;width:640px;margin:15px 0 15px 30px;padding:0;}
	#vp_tabsMenu{float:left;width:100%;text-align:left;margin:0;padding:0;}
	#vp_subTab{float:left;width:100%;margin:0 0 5px 0;background-color:#999;padding:4px 3px;border-bottom:1px solid #c7c7c7;font-weight:bold;}
	#tablist{padding:3px 0;margin-left:0;margin-bottom:0;margin-top:0.1em;border-bottom:1px solid #ebebeb;}
	#tablist li{list-style:none;display:inline;margin:0;}
	#tablist li a{text-decoration:none;padding:3px 0.5em;margin-right:-1px;border:1px solid #c7c7c7;
			background:#fff;font-weight:bold;}
	#tablist li a:hover{color:#fff;background-color:#999;}
	
	#popitems, #reviewsdiv, #accessories {float:left;width:640px;margin:0;padding:0;overflow:hidden;
			display:none;text-align:left;border:0px solid #c7c7c7;border-top:0;}
		*html #popitems, #reviewsdiv, #accessories{float:none;}
	#popItemsSKU{float:left;width:150px;text-align:center;margin:4px;height:126px;border:0px solid green;}
	
	#tbl_reviews {float:left;width:540px;margin:10px 0 5px 5px;}
	#reviewsdiv IMG{margin:0px;padding:0px;}
	#vp_postLink{float:left;width:620px;text-align:right;margin:2px 4px 2px 6px;}
		*html #vp_postLink{margin:2px 4px 2px 3px;}
